Subject: Addressbook problems

From: [email-masked] (David J. Evans)
Date: Wed, 26 Apr 1995 17:41:28 +0100

I'm trying to share an address book between PINE 3.91 and another mail
package (ECSmail).  I can access the global address book, but can't paste
the entries into the T0: (or any other fields) in PINE.

I can ^T and get the full address book listing, so the path and read
access seems OK, but when I type E (exitselect) or press return the
address isn't pasted.  Needless to say the aliases don't work either ....
!

It's not quelling address checking because if I send a message I'm told
that there are no recipients ......

I should add that it appears specific to my username - everything works
fine from the other couple I've tried !

Any ideas ?

Replies by e-mail if possible, unless this is of sufficient importance for
general consumption.

Thanks in advance.

David
-- 
David J. Evans
Tel. (44) 01734 318893
Fax. (44) 01734 750140
e-mail [email-masked]